@charset "UTF-8";
/* ヘッダー背景 */
#header_wrapper {
/*	background: url(../images/header/header_bg_03_bg_01.png) repeat-x #000;*/
/*position: fixed;*/
width: 960px;
height: 125px;
margin:0 auto;
background-color:#fff;
}
/* ヘッダー中央部分 */
#headerArea {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	position: fixed;
	background-color:#fff;
/*	background: #000 url(../images/header/header_bg_03.png);*/
	height: 115px;
/*
	text-align: center;
	overflow: hidden;
*/
z-index: 999;
}
#headerArea h3 {
	margin: 0 auto;
	font-size: 100%;
	font-weight: normal;
	background: none;
	padding: 0;
	border-bottom: none;
	margin: none; 
}
/*

/* ヘッダー上部(HPロゴ＆Privacy Policy/Site Map/Search Widget) */
#header_top {
	width: 960px;
	height: 54px;
	padding: 10px 0;
	overflow: hidden;
/*
	margin: 0 auto;
*/
}

#site-id {
	width: 105px;
	height: 51px;
	max-width: 450px;
/*
	padding-top: 24px;
*/
}
/*
#site-id a {
	color: #1a1a1a;
	font-size: x-large;
}
*/

#utility-group {
	float: right;
	max-width: 500px;
	overflow: hidden;
/*
	margin-bottom: 10px;
	padding-top: 28px;
*/
}
#utility-nav {
/*
	float: left;
*/
	margin-bottom: 5px;
	height: 23px;
}

aside.widget_search {
/*
	width: 170px;
*/
	margin-bottom: 10px;
}

#searchform {
	font-size: 0;
	position: relative;
}

#s {
	font-size: small;
	background: url(../images/bg_search_form.png);
/*
	width: 133px;
*/
	width: 160px;
	height: 21px;
	border: none;
	padding: 0 0 0 8px;
}

#searchsubmit {
    background: url(../images/btn_search.png) no-repeat scroll 0 0 transparent;
    border: none;
    cursor: pointer;
    height: 21px;
    position: absolute;
/*
	right: 0;
*/
    width: 39px;
	text-indent: -9999px;
}

#searchsubmit:hover {
	background-position: left bottom;
}
/*
.screen-reader-text {
	display: none;
}
*/
#utility-nav ul {
	margin: 0;
}

#utility-nav li {
	float: left;
	padding-right: 10px;
}

#utility-nav li a {
	font-size: 85%;
	line-height: 1;
	background: url(../images/ico_link.png) no-repeat;
	padding-left: 15px;
}

#utility-nav li a:hover {
	background-position: 0 -17px;
}
/* ヘッダー中部(スライドショー＆Today's Show) */
#fp_show_wrapper {
/*	background: url(../images/steps/fp_show_bg.png) repeat-x;*/
}

#fp_show_container {
	width: 940px;
/*
	height: 350px;
*/
	margin: 0 auto;
	padding: 0 10px;
/*	background: #000 url(../images/steps/fp_show.png) no-repeat;  
*/
	overflow: hidden;
	background-color:#000;
	height:490px;

/*	margin-bottom: 10px;
*/
	
}

#fp_headline {
/*
	width: 700px;
	background-color: #333; 
*/
	width: 940px;
	padding: 0;
	margin:10px 0;
	float: left;
/*
	margin-right: 10px;
*/
}

/* ここからjQuery Cycle */
#fp_headbox {
	width: 245px;
	height: 350px;
	float: left;
	*float: none;
/*
	border: 1px solid #fff;
	padding: 4px;
*/
	background: url(../images/top/gframe_03.png) no-repeat;   
/*
	margin-left: 10px;
	padding: 0 10px 10px 10px;
	background-color: #ccc; 
*/
}

/*読み込み時最初以外の画像を隠す*/
ul#TodaysCycle li {
    display:none;
}
ul#TodaysCycle li.first {
    display: block
}

/*カレンダー表札部分*/
h2.LiveKal_Title {
	border: none;
	padding: 0;
	font-size: 100%;
	margin: 0;
}

#fp_headbox h2.TodayS_Title {
	display: block;
	font-size: 100%;
	font-weight: normal;
	line-height: 1;
	border:none;
	padding:0;
	margin: 0;
}

.show_or_kal_wrapper {
	width: 200px;
	margin: auto;
/*
	margin-top: 50px;
	margin-left: 24px;
	overflow: hidden;
*/
}

.fp_tshow_date_photo {
	overflow: hidden;
	margin-bottom: 5px;
/*
	position: relative;
	display: block;
*/
}

.eventlist-tshow-date {
	width: 30px;
	float: left;
/*
	font-size: 110%;
	float: right;
	margin-bottom: 3px;
*/
}

ul#TodaysCycle li .TodaySph_container {
	position: relative;
	float: left;
	width: 168px;
	height: 116px;
	margin-bottom: 3px;
	background: #000;
	border: 1px solid #fff;
}

.TodaySph_container img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

.fp_tshow_title h1{
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	position: absolute;
	right: 2px;
	bottom: 4px;
	display: block;
	width: 158px;
	padding: 2px 3px;
	background-color: #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE */
	filter: alpha(opacity=90); /* IE */
	-moz-opacity:0.9; /* Firefox(old) */
	-khtml-opacity: 0.9; /* Safari(old) */
	opacity: 0.9;
	font-size: 80%;
	line-height: 1.5;
}

ul#TodaysCycle li .TodayS_note {
	display: block;
	width: 200px;
	height: 124px;
	overflow: hidden;
	font-size: 80%;
/* ここまでjQuery Cycle */
}

/* ヘッダー下部(グローバルメニュー＆SNSナビ) */
#header_menu {
	width: 940px;
	padding: 0 10px;
	overflow: hidden;
/*
	height: 50px;
*/
}

#sidebar-top {
	float: right;
	width: 300px;
/*
	margin-left: 10px; 
*/
}
/*
#sidebar-top:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
*/

/*

#headline:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
*/
img.head_img {
	background-color: #fff;
	padding: 2px;
}
/* ヘッダー中部(TOPページ以外) */
#page_title_wrapper {
	background: url(../images/steps/page_title_bg.png) repeat-x;
}

#page_title {
	width: 940px;
	height: 85px;
	margin: 0 auto;
	padding: 0 20px;
	background: #000 url(../images/steps/page_title.png) no-repeat;  
}

#page_title .entry-title {
/*
  padding:20px 0 15px;
  font-family: 'Vidaloka', serif;
  text-align:center;
  font-weight:normal;
  color:#fff;
  display:block;
  width: 720px;
  margin: auto;
*/
/*
  font-size:72px;
  line-height:72px;
*/
    font-size: 60px;
    line-height: 60px;
    font-family: 'Lobster13Regular', Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    text-shadow: rgba(0, 0, 0, .2) 3px 3px 3px;
     
    /*text stroke*/
    -webkit-text-stroke: 4px rgba(0, 0, 0, .6);
}

.sns_icon{
float:right;
margin:10px 10px 0 0;
}
 